local t = Def.ActorFrame{
	OnCommand=cmd(sleep,6);

	LoadActor( "crash.mp3" );

	Def.Quad{
		InitCommand=cmd(FullScreen;diffuse,color("0,0,0,0"));
		OnCommand=cmd(diffusealpha,0;linear,0.2;diffusealpha,1);
	};

	LoadActor( "failed1" )..{
		InitCommand=cmd(CenterX;y,SCREEN_CENTER_Y-108;zoomtowidth,SCREEN_WIDTH);
		OnCommand=cmd(addy,-SCREEN_CENTER_Y;linear,0.2;addy,SCREEN_CENTER_Y;vibrate;effectmagnitude,4,8,8;sleep,0.5;diffusealpha,0);
	};

	LoadActor( "failed1" )..{
		InitCommand=cmd(CenterX;y,SCREEN_CENTER_Y-108;zoomtowidth,SCREEN_WIDTH);
		OnCommand=cmd(diffusealpha,0;sleep,0.7;diffusealpha,1);
	};

	LoadActor( "failed2" )..{
		InitCommand=cmd(CenterX;y,SCREEN_CENTER_Y+108;zoomtowidth,SCREEN_WIDTH);
		OnCommand=cmd(addy,SCREEN_CENTER_Y;linear,0.2;addy,-SCREEN_CENTER_Y;vibrate;effectmagnitude,4,8,8;sleep,0.5;diffusealpha,0);
	};

	LoadActor( "failed2" )..{
		InitCommand=cmd(CenterX;y,SCREEN_CENTER_Y+108;zoomtowidth,SCREEN_WIDTH);
		OnCommand=cmd(diffusealpha,0;sleep,0.7;diffusealpha,1);
	};

	LoadActor( THEME:GetPathB("","star") )..{
		InitCommand=cmd(Center;diffuse,color("0,0,0,0"););
		OnCommand=cmd(sleep,4;diffusealpha,1;zoom,0;rotationz,0;linear,0.3;rotationz,-1000;zoom,3);
	};

	LoadActor( "failed3" )..{
		InitCommand=cmd(Center;diffusealpha,0;);
		OnCommand=cmd(sleep,2;linear,2;diffusealpha,1;sleep,1;linear,0.5;diffusealpha,0);
	};
};

return t;